badges: []
cards:
  - entities:
      - entity: sensor.refresh_xee
        icon: 'mdi:cookie'
        name: Estado token XEE
    show_header_toggle: false
    type: entities
  - cards:
      - entities:
          - entity: sensor.citroen_fecha_update
            name: Hora de Actualización
          - entity: sensor.citroen_combustible
            name: Gasolina
          - entity: sensor.citroen_bateria
            name: Batería
          - entity: sensor.citroen_velocidad
            name: Velocidad
          - entity: sensor.citroen_kilometros
            name: Kilómetros
          - entity: sensor.citroen_revoluciones
            name: Revoluciones por Minuto
        show_header_toggle: false
        title: Citroen 2220HVZ
        type: entities
      - camera_image: camera.posicion_citroen
        entities: []
        title: Posición del Citroen
        type: picture-glance
    type: vertical-stack
  - cards:
      - entities:
          - entity: sensor.smart_fecha_update
            name: Hora de Actualización
          - entity: sensor.smart_bateria
            name: Batería
          - entity: sensor.smart_velocidad
            name: Velocidad
          - entity: sensor.smart_kilometros
            name: Kilómetros
          - entity: sensor.smart_revoluciones
            name: Revoluciones por Minuto
        show_header_toggle: false
        title: Smart 8343 GMF
        type: entities
      - camera_image: camera.posicion_smart
        entities: []
        title: Posición del Smart
        type: picture-glance
    type: vertical-stack
icon: 'mdi:car'
panel: false
path: vehiculos
title: Vehiculos

